Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 08:43:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect as per your message 
Kindly note the order   6364137682 has ready to PICK-UP LOCATION  Al Rahden Cleaners - FODEL Near Western Union, Khalid Ibn Waleed Street 

Feel free to get in touch with us if you need any further assistance.

Your friends,
The Support Team 
I went to the pickup location they asking about six digits pickup code but I didn't get the any kind of number 
I also spoke to your customer service via telephone but they were unable to give me the pickup code.
I'm really disappointed with your organization customer service. 
How can I get the my pickup code. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3342393